NOTICE

– เนื่องจากการอัพเกรดของระบบ omise ที่ใช้สำหรับชำระเงินผ่านบัตรเครดิตและตัดบัญชีธนาคารในเว็บไซต์ของเรา ให้มีมาตรฐานและความปลอดภัยมากยิ่งขึ้น ทำให้ขณะนี้ระบบสามารถใช้งานได้เฉพาะกับเบราเซอร์ที่รองรับ TLS 1.2 ทางเราจึงต้องขอเรียนให้ลูกค้าทุกคนที่ต้องการใช้งานช่องทางชำระเงินนี้
โปรดอัพเกรดเวอร์ชั่นเบราเซอร์ของท่านให้เป็นเวอร์ชั่นล่าสุด (ทางเราขอแนะนำ Microsoft Edge, Firefox, Chrome, Safari ในการใชงาน) เพื่อไม่ให้เกิดปัญหาขึ้นในระหว่างการใช้งานค่ะ
ตรวจสอบเวอร์ชั่นเบราเซอร์ของท่านได้ที่
รายละเอียดเบราเซอร์เวอร์ชั่นที่รองรับ tls 1.2 เพิ่มเติม

สินค้าที่น่าสนใจ

SALE – สินค้าลดราคา

สินค้าใหม่

-41.4%
03_006
03_010
-67.1%
1769-96008_color_0006
1769-96008_detail_01

สินค้าแนะนำ

สินค้ายอดนิยม